body  {
	color: #333;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, san-serif;
	line-height: 17px;
	background-color: #522e88;
	background-image: url("img/bg_site.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0;
	padding: 0
}
body.mceContentBody {
background-color: #ffffff;
background-image: none;
}

td {
color: #333;
font-family: Arial, Verdana, Helvetica, san-serif;
font-size: 11px;
line-height: 17px;
text-align: left;
}
.content {
padding: 24px 40px 40px 40px;
background-color: #fff;
background-image: url(img/bg_kop.jpg);
background-position: top left;
background-repeat: no-repeat;
}
.kolom  { background-color: #3e1e73; background-image: url("img/bg_kolom.jpg"); background-repeat: no-repeat; background-position: left bottom; text-align: left }
.kolomtekst {
padding: 0 40px 40px 40px;
color: #fff;
}
.kolomquote {
	font-size: 13px;
	font-weight: normal;
	line-height: 17px;
	color: #fff;
}
.kolomtekst a:link {
	text-decoration: underline;
	color: #fff;
}
.kolomtekst a:visited {
	text-decoration: underline;
	color: #fff;
}
.kolomtekst a:hover {
	text-decoration: underline;
	color: #aaa;
}
.kolomtekst a:active {
	text-decoration: underline;
	color: #fff;
}
.kolomkop {
font-size: 13px;
font-weight: bold;
line-height: 17px;
color: #fff;
}
.header {
background-color: #fff;
padding: 20px 20px 0 0;
font-size: 12px;
}
.footer {
padding-right: 24px;
background-image: url(img/bg_footer.jpg);
font-size: 10px;
color: #fff;
text-align: right;
background-position: top left;
background-repeat: no-repeat;
background-color: #fff;
}
.footer a:link {
	text-decoration: underline;
	color: #fff;
}
.footer a:visited {
	text-decoration: underline;
	color: #fff;
}
.footer a:hover {
	text-decoration: underline;
	color: #aaa;
}
.footer a:active {
	text-decoration: underline;
	color: #fff;
}
.kop  { color: #3e1e73; font-size: 16px; font-weight: bold }
.tussenkop  { color: #3e1e73 }
.fotomarge {
padding-left: 10px;
}
a:link {
	text-decoration: underline;
	color: #333;
}
a:visited {
	text-decoration: underline;
	color: #333;
}
a:hover {
	text-decoration: underline;
	color: #aaa;
}
a:active {
	text-decoration: underline;
	color: #333;
}
h1 {
	font-size: 16px;
	font-weight: bold;
	line-height: 0;
	padding: 5px 0 0 0;
	margin: 0;
}
h2 {
	font-size: 11px;
	font-weight: bold;
	line-height: 0;
	padding: 0 0 0 0;
	margin: 0;
}
ul {
padding: 0;
margin: 0;
list-style-position: inside;
list-style-type: disc;
padding-left: 1.1em;
text-indent: -1.5em;
}
li {
padding: 0;
}
ol {
padding: 0;
margin: 0;
list-style-position: inside;
list-style-type: decimal;
padding-left: 1.1em;
text-indent: -1.5em;
}
p {
padding: 0;
margin: 0;
}